Build #3 for yaml-rpc-0.3.1

[all reports]

Package yaml-rpc-0.3.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-11-26 02:07:30.417154 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: yaml-rpc (user goal)
rejecting: yaml-rpc-1.0.3, 1.0.2, 1.0.1, 1.0 (global constraint requires
==0.3.1)
trying: yaml-rpc-0.3.1
trying: data-object-0.3.1.9 (dependency of yaml-rpc-0.3.1)
trying: text-1.2.1.3 (dependency of data-object-0.3.1.9)
trying: binary-0.7.5.0/installed-072... (dependency of text-1.2.1.3)
next goal: data-object-yaml (dependency of yaml-rpc-0.3.1)
rejecting: data-object-yaml-0.3.4.2, 0.3.4.1, 0.3.4, 0.3.3.6, 0.3.3.5,
0.3.3.4, 0.3.3.3, 0.3.3.2, 0.3.3.1, 0.3.3, 0.3.2, 0.3.1.1, 0.3.1, 0.3.0
(conflict: binary => bytestring==0.10.6.0/installed-236..., data-object-yaml
=> bytestring>=0.9.1.4 && <0.10)
rejecting: data-object-yaml-0.2.0.1, 0.2.0, 0.0.0 (conflict:
data-object==0.3.1.9, data-object-yaml => data-object>=0.2.0 && <0.3)
Backjump limit reached (change with --max-backjumps).